pymatgen.phonon package
=======================

.. automodule:: pymatgen.phonon
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

pymatgen.phonon.bandstructure module
------------------------------------

.. automodule:: pymatgen.phonon.bandstructure
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.phonon.dos module
--------------------------

.. automodule:: pymatgen.phonon.dos
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.phonon.gruneisen module
--------------------------------

.. automodule:: pymatgen.phonon.gruneisen
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.phonon.ir\_spectra module
----------------------------------

.. automodule:: pymatgen.phonon.ir_spectra
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.phonon.plotter module
------------------------------

.. automodule:: pymatgen.phonon.plotter
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.phonon.thermal\_displacements module
---------------------------------------------

.. automodule:: pymatgen.phonon.thermal_displacements
   :members:
   :undoc-members:
   :show-inheritance:
